Subject: [Ecrit] Status of "Additional Data Related to an Emergency Call"

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 17 Feb 2015 17:31:03 +0100

Hi Chairs, Hi all,

I was wondering what the status of the additional data document in the
ECRIT working group is.

From the tracker I noticed that no shepherd has been assigned yet, no
write-up is available and the document has not yet left the working group.

It would be great to advance the document!

Ciao
Hannes